Subject: Re: I/OAT: Call for discussion

From: Christoph Hellwig <[email-masked]>
Date: Wed, 19 Apr 2006 22:44:18 +0100

On Wed, Apr 19, 2006 at 10:28:41AM -0700, John Ronciak wrote:
> The hardware is going to generally available in June.  There are also
> lots of OEMs, OSVs and hardware vendors that have the system to test
> on today.  The early rollout of hardware has been very large.

As a start to get people actually interested you should stop talking
like a jerk and kill all these silly three-letter acronyms from your language.

As for larget, I don't have one for sure :)  And I haven't hard from any
kernel developer that he had hardware to play with, but maybe you gave
them a nasty nda to shut them up, which of course doesn't help getting things
merged either.